plot(seq(0,5,0.01)->x,-exp(-x),type='l',xlim=c(-1,5),ylim=c(-1,1.8),xlab='distancia (u)',ylab=expression(rho(u)))
legend(3.5,-.1,expression(-rho(u)),box.lty=0)
abline(h=0,lty=3)
abline(v=0,lty=3)
abline(h=-1,lty=3)
abline(h=1.4,lty=3)
abline(h=0.2,lty=3)
lines(seq(0,5,0.01)->x,1-exp(-x),lty=3)
legend(3.5,1,expression(1-rho(u)),box.lty=0)
lines(seq(0,5,0.01)->x,0.2+1.2*(1-exp(-x)),lty=6)
legend(3.5,1.6,expression(tau+sigma(1-rho(u))),box.lty=0)

legend(-0.5,0.4,expression(tau), box.lty=0)
legend(-0.9,1.6,expression(tau+sigma), box.lty=0)

par(mfrow=c(1,2),mar=c(3.5,3.5,0.5,0.5), mgp=c(2,0.8,0))
plot(seq(0,2,0.01)->x, exp(-x), type='l', xlim=c(-2,2), xlab="u", ylab=expression(rho(u)))
lines(seq(-2,0,0.01)->x, exp(x), type='l')
abline(v=0, lty=3)
plot(seq(-2,2,0.01)->x, exp(-x^2), type='l', xlim=c(-2,2), xlab="u", ylab=expression(rho(u)))
abline(v=0, lty=3)
par(mfrow=c(1,1))
